body {
  font: 14px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif;
  
}

.el-table .cell {
  white-space: nowrap !important;
  min-height: 28px;
  line-height: 28px;
  padding: 0 5px;
  position: relative;
  box-sizing: border-box;
}

/* 指标页面换行的table */
.wrapTable.el-table .cell {
  white-space: normal !important;
  word-break: break-all;
  height: auto;
}

.el-table--small td,
.el-table--small th {
  padding: 5px 0;
}

.avue-main {
  padding-bottom: 8px !important;
}

#avue-view {
  height: calc(100% - 46px) !important;
  overflow: scroll;
  /* height: 100%; */
  /* overflow: hidden auto; */
}

.basic-container {
  height: 100% !important;
}

.basic-container__card {
  height: 100% !important;
  overflow: hidden auto !important;
}

.overflowScroll {
  height: 100% !important;
  overflow: hidden auto !important;
}

.el-table td,
.el-table th.is-leaf,
.el-table--border,
.el-table--group {
  border-color: #BDC9DC;
}

/* 表头 */
.avue-crud .el-table th {
  background-color: #DCE4EF !important;
  color: #333;
  font-weight: 500;
}

.el-table--mini,
.el-table--small,
.el-table__expand-icon {
  font-size: 14px !important;
}

.avue-crud__search .el-form-item--mini.el-form-item,
.avue-crud__search .el-form-item--small.el-form-item {
  margin-bottom: 5px;
}

/* table 横向对不齐问题*/
.el-table__body {
  overflow: hidden !important;
}

/* table menuLeft button */
.avue-crud__left button {
  width: auto;
  border: 1px solid rgb(102, 102, 102);
  border-radius: 3px;
  color: rgb(102, 102, 102);
  padding: 0 15px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  background-color: #fff;
}

.avue-crud__left button:hover {
  color: #65A4F8;
  border-color: #65A4F8;
  background-color: #fff;
}

/* form */
.el-input__inner {
  border-color: #BDC9DC !important;
  background-color: #E9EEF5 !important;
}

.top-search .el-input__inner {
  background-color: transparent !important;
}

.avue--detail .el-input.is-disabled .el-input__inner,
.avue--detail .el-range-editor.is-disabled,
.avue--detail .el-range-editor.is-disabled input,
.avue--detail .el-textarea.is-disabled .el-textarea__inner {
  background-color: #fff !important;
}

.el-date-editor .el-range-input {
  background-color: #E9EEF5;
}

.avue-crud .el-input--small input,
.avue-form .el-input--small input {
  height: 38px;
  line-height: 38px;
}

.avue-crud .el-range-editor--small,
.avue-form .el-range-editor--small {
  height: 38px;
  line-height: 38px;
}

/* 按钮 */
/* .el-button--small {
  font-size: 14px;
  height: 38px;
  line-height: 18px;
  box-sizing: border-box;
} */

/*menu icon */
.el-submenu__title .iconfont {
  color: #d04747 !important;
  font-weight: 700 !important;
}

.el-submenu__title,
.el-menu-item {
  font-size: 14px !important;
}

.el-tabll_cell .el-form-item__content {
  border-left: none;
}

/* 产品封面变形 */
.avue-upload__avatar {
  object-fit: scale-down;
}

.el-table__row .el-button--small {
  padding-top: 7px;
  padding-bottom: 7px;
}

.avue-upload .avue-upload__icon {
  width: 148px;
  height: 148px;
  line-height: 148px;
}

.el-table .cell,
.el-table--border td:first-child .cell,
.el-table--border th:first-child .cell {
  padding-left: 10px;
}

/* 下拉框选项的内容过长换行展示 如评价模板  */
.el-select-dropdown {
  max-width: 243px;
}

.el-select-dropdown__item {
  white-space: pre-wrap;
  padding: 0 10px !important;
}

.el-table th.gutter {
  display: table-cell !important;
}
.el-table colgroup.gutter {
  display: table-cell !important;
}
.el-table colgroup.gutter {
  display: table-cell !important;
}
table {

  width: 100% !important;
  
  }

